/* Home Banner */
.desk_home_banner .content p{
	font-size: 80%;
	line-height: 1.4;
}

.desk_home_banner h5 {
	font-size: 90%;
}

.desk_home_banner h4 {
	font-size: 16px;
}

/* Product Detail  */
/*.product_detail_cont .top_content .product_cont {
	width: 68%;
	padding-left: 10px;
}*/

.data_manual {
	width: 100%;
	margin-top: 10px;
}

.product_icon li {
	float: left;
	width: 16%;
	margin-bottom: 5px;
	margin-left: 10px;
	max-width: 65px;
}

.product_icon {
	width: 100%;
}


/* left menu starts*/
.leftmenu_withsubmenu .menu {
	margin-left: 10px;
}
.leftmenu_withsubmenu .multilevel {
	margin-left: 10px;
}

.leftmenu_withsubmenu ul li a {
	margin-left: 0px;
}
#product_page .leftmenu_withsubmenu ul li ul {
	padding-left: 0px;
}

.leftmenu_withsubmenu .product_menu {
	padding-left: 10px;
}

/* left menu ends*/


.product_tabs .signup .text{

padding: 3%;
font-size: 11px;

}